Subject: PR/Presentation

From: Dominik Vogt <[email-masked]>
Date: Mon, 8 Feb 1999 02:24:24 +0100

(Due to my problems with the fvwm.org mail addresses this mail
is a bit outdated.)

----- Forwarded message ----------------------------------------

I've taken the liberty to compile the different threads into one mail.

I think Patrick is right. A while ago I had this quote from the
X speedup FAQ where fvwm was said to be 'bloated as any other WM'
(was in the manpage once). A bit more self esteem wouldn't be bad.
I'm happy that Jay has volunteered to do some of the work. But I
don't think one person can do all the work alone. Certainly, one
of the main weaknesses of fvwm is that it can't be configured to
your likings in one day.

I propose we start a fvwm usability and PR project in which we
concentrate our efforts to make fvwm and the documentation more
user friendly and telling the world about it. If this project
has even its own mailing list (at least for the start) it might
be more attractive for people to participate. Surely there are
some people who could help even if they would not want to write
code. And for the developers it might be easier to decide on what
things we spend our time.

So, who would be interested to have such a project/mailing list?
Who would like to participate (even if it's only one hour per week)?

----- Forwarded messages ---------------------------------------

Patrick Rogan <[email-masked]> writes:

> Also, I saw on Yahoo, under the windowmanager directory,
> 
> http://dir.yahoo.com/Computers_and_Internet/Software/ 
>         Operating_Systems/X_Window_System/Software/Window_Managers/
> 
> , that FVWM is labeled as the "Feeble Virtual Window Manager".   While
> there is merit to being humble, this doesn't seem very flattering, and
> it certainly isn't accurate.  We need better PR than that (as i note
> below).
> 
> Someone should remember to update the Yahoo link for the home page to
> point to www.fvwm.org  -- it's pointing to www.hpc.uh.edu ! (It would be
> a conflict of interest for me to change it... :)  
> 
> Also submit the new link to all the search engines.
> 
> Almost all of Yahoo's fvwm links are dead too. :(

Patrick Rogan <[email-masked]> writes:

> Scanning the net, it looks like we need to stir up some hoopla about
> FVWM2 -- many fvwm pages seem to have disappeared.  Everyone seems
> distracted right now by E and WindowMaker... :(
> 
> Part of the answer is very user-friendly (html) documentation -- and
> showcasing the many fvwm2 features and functions on the website.  Most
> people i talk to think fvwm never evolved beyond the 1.0
> functionality... even if they're using fvwm2!
> 
> By showcasing, I mean small screenshots and config samples for each
> bullet point in the features list.
> 
> Look at http://www.windowmaker.org/features.html for an example.  I'd
> like to do it one better.  Their whole site is very nice and business  
> like.
> 
> (I'm being brave here:) What about a new logo for the new release?
> 
> Thoughts?

[email-masked] (Fabien Villard) writes:

> >(I'm being brave here:) What about a new logo for the new release?
> 
>         While we were speaking about sideways pixmaps, yesterday, I drew 3
> little ones, just for examples. I have a zip file about 17k. Do you want me to
> post it ? On the list ?

Dan Espen writes:

> > >(I'm being brave here:) What about a new logo for the new release?
> >
> >       While we were speaking about sideways pixmaps, yesterday, I drew 3
> > little ones, just for examples. I have a zip file about 17k. Do you want me
> > to post it ? On the list ?
> 
> On the list is OK with me, but I'm at a corporate site, with fast
> access.

Jay <[email-masked]> writes:

> > Part of the answer is very user-friendly (html) documentation -- and
> > showcasing the many fvwm2 features and functions on the website.  Most
> > people i talk to think fvwm never evolved beyond the 1.0
> > functionality... even if they're using fvwm2!
> 
>         I'd be willing to work on this... I'm going to work on a sample
> fvwmrc that shows off some of the new features, but I think I could
> squeeze some time in for documentation stuff... Someone want to help with
> a list of some of the things that should be showcased?
>         I've not used alot of the new-to-2.1 stuff... I'm thinking:
> 
>                 MenuStyles
>                 SnapAttraction
>                 FvwmPager
>                 Direction-Focus stuff
>                 Animation
>                 PipeRead 
> 
>         Any additions?
> 
> > (I'm being brave here:) What about a new logo for the new release?
> 
>         I have a friend who does graphic design who made one on a whim
> while she was bored one day... (after hearing me talk about the feline
> thing) It's sorta goofy, but it has possibilities... if people are serious
> about a new logo, and if anyone wants to see it, I can probably get it
> from her...
> 
> If that is something we want to do, I could probably convince her to do
> one or two logos up for us to look at if I asked real nice.  =)

----------------------------------------------------------------------------

FvwmAnimate should have one too.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Patrick Rogan <[email-masked]>
Date: Sun, 07 Feb 1999 22:16:14 -0500

I can't sign up for major amounts of work, but right now, I am gearing
up to pester Yahoo! until they make changes to our part of the tree.

** I NEED YOUR HELP **

Please, if anyone knows anyone who submitted an fvwm link to yahoo,
please let me know or get them in touch with me.  We need the original
contact info from these people as a "security" check inorder to make
changes.

I REALLY want to modify the original listing for the fvwm directory. 
The word "Feeble" has to go.  

Did Rob Nation submit this entry, perhaps?  Anyone got Rob's email
address?

Thanks,
~p@

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 8 Feb 1999 19:14:50 +0100

> contact info from these people as a "security" check inorder to make

I don't know who submitted them. Couldn't anybody at yahoo tell you?
Perhaps you could ask one of our ex-maintainers:

  Charles Hines <[email-masked]>
  Brady Montz <[email-masked]>

Chuck was the fvwm maintainer for a long time. The vnet mail address
may not be valid anymore since IBM replaced their prehistoric mail
system with lotus notes last year. Even if the address still works
he may not read mail sent there. I've a friend at IBM who would be
willing to help to find him if all else fails. 

Bye

Dominik

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].